Subject: Re: Huron City Museums invitation
From: "Patricia Duever" <[email-masked]>
To: "Patricia Finan" <[email-masked]>
Date: Sun, 25 Apr 2004 10:19:17 -0400

Patty, I'll remind the spinners of these dates.  We don't see Sue and Sany changes servers but I will let her know of those events.  I'm thinking we'll only do Saw Mill days on August 21st but if I'm wrong I'll let you know.  Thanks for the invitation.  Pat
  ----- Original Message ----- 
  From: Patricia Finan 
  To: [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] ; [email-masked] 
  Sent: Friday, April 23, 2004 10:58 AM
  Subject: Huron City Museums invitation

  Hello ladies! 

  I thought that I would save the museums some postage and use e-mail to contact you this year. We would like to extend our annual invitation to everyone to come and spin at Huron City. Our Pioneer Day event falls on June 19th and Sawmill Day is August 21st. You are welcome to come and sell your things and demonstrate your craft. I will be mailing Avril and Sue an invitation, since I do not have their e-mail addresses.

  Another opportunity to get out in the community would be at Port Austin's 150th Birthday Celebration. I am the secretary on the committee and would like to offer you time on Thursday, July 1st, to come and set up in Gallup Park from 10 until 3 - or longer if you'd like to stay. We have Ed Deming, the chainsaw sculptor, coming and I am working on getting the old time tractors there also. The tennis tournament will probably be going on that afternoon so there should be people to come and visit with you. Please let me know if anyone can make as soon as possible - we are printing the schedules for distribution and would love to add you to it! 

  Thanks again for helping us out at Huron City. You are such a special part of our events that I hope everyone can make it this year!

  Patty Finan
  Huron City Museums
  7995 Pioneer Drive
  Port Austin MI 48467
  989-738-6007